/* State and Keywordgroupnames */
"Literals" = "Littéraux";
"Attribute Definitions" = "Définitions d’attribut";
"Definitions" = "Définitions";
"Keywords" = "Mots-clés";
"Builtin Functions" = "Fonctions intégrées";
"Builtin Globals" = "Globales intégrées";
"Builtin Classes" = "Classes intégrées";
"Symbols" = ":symboles";
"Numbers" = "Nombres";
"Instance Variables" = "Variables d’instance";
"Class Variables" = "Variables de classe";
"Global Variables" = "Variables globales";
"String with double quotes" = "\"Chaînes\"";
"test" = "#{Expressions incorporées}";
"String with single quotes" = "'Chaînes'";
"Backticks" = "`Guillemets obliques`";
"Singleline Comment" = "# Commentaire";
"Regexp" = "Expression régulière";
"POD Comments" = "Commentaires POD";
"HTML" = "HTML";
"Tags" = "Balises HTML";
"Interpolation" = "#{variable}";
"Heredoc" = ">>HEREDOC  >>\"_html_end_\"";
"Heredoc Indented End" = ">>-HEREDOC >>-\"html_end\"";
"Hexadecimal Characters" = "Caractères hexadécimaux";
"Percent Strings" = "%'Chaînes' %q|Chaînes| %Q!Chaînes!";
"Percent Strings {" = "%{Chaînes} %q{Chaînes} %Q{Chaînes}";
"Percent Strings (" = "%(Chaînes) %q(Chaînes) %Q(Chaînes)";
"Percent Strings <" = "%<Chaînes> %q<Chaînes> %Q<Chaînes>";
"Percent Strings [" = "%[Chaînes] %q{Chaînes} %Q{Chaînes}";
"Regular expression" = "/^[^:]+/";
"Percent Regex" = "%r|\d+|  %x$\d+$  %x!\d+!";
"Percent Regex {" = "%r{\d+}";
"Percent Regex (" = "%r(\d+)";
"Percent Regex <" = "%r<\d+>";
"Percent Regex [" = "%r{\d+}";
"Percent Execution" = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"Percent Execution {" = "%x{ls -l}";
"Percent Execution (" = "%x(ls -l)";
"Percent Execution <" = "%x<ls -l>";
"Percent Execution [" = "%x{ls -l}";
"Percent Symbol" = "%s|Symbole S|	%s'Symbole S'  %s_Symbole S_";
"Percent Symbol {" = "%s{Symbole S}";
"Percent Symbol (" = "%s(Symbole S)";
"Percent Symbol <" = "%s<Symbole S>";
"Percent Symbol [" = "%s{Symbole S}";
"Percent Array" = "%w|un deux \\n| %W!un deux \\n!";
"Percent Array {" = "%w{un deux \\n} %W{un deux \\n}";
"Percent Array (" = "%w(un deux \\n) %W(un deux \\n)";
"Percent Array <" = "%w<un deux \\n> %W<un deux \\n>";
"Percent Array [" = "%w{un deux \\n} %W{un deux \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";